import request from "@/benyun/utils/request";
export function pullItem(data: any) {
  return request({
    url: "/omsOrder/shopItem/pullItem",
    method: "POST",
    data: data,
  });
}

export function maindataMaterialRelevancy(params: any) {
  return request({
    url: "/maindata/maindataMaterialRelevancy/page",
    method: "Get",
    params: params,
  });
}

export function materialrelevancy(data: any) {
  return request({
    url: "/maindata/maindataMaterialRelevancy/materialrelevancy",
    method: "POST",
    data: data,
  });
}

export function productStockKeepingUnit(params: any) {
  return request({
    url: "/omsOrder/productStockKeepingUnit/list",
    method: "Get",
    params: params,
  });
}

export function getProductStockKeepingUnit(data: any) {
  return request({
    url: "/omsOrder/productStockKeepingUnit/getProductStockKeepingUnit",
    method: "POST",
    data: data,
  });
}
